Bug 982512 - Script bug
Script bug
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: ---
Assigned To: David Le Sage
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2013-07-09 04:35 EDT by Filip Nguyen
Modified: 2014-07-09 01:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.10 Build Name: 16934, Installation Guide-6-6.0.0 Build Date: 01-07-2013 10:50:03 Topic ID: 13894-472103 [Latest]
Last Closed: 2014-02-03 20:48:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Filip Nguyen 2013-07-09 04:35:28 EDT
Title: Installing JBoss Data Services for Standalone Mode Using ZIP

Missing directory in script: 

./bin/jboss-cli.sh --file=scripts/teiid-standalone-mode-install.cli

It should be:
./bin/jboss-cli.sh --file=./bin/scripts/teiid-standalone-mode-install.cli
Comment 2 belong 2013-08-20 20:21:12 EDT
Verified in Revision 6.0.0-2

Note You need to log in before you can comment on or make changes to this bug.